{
  "easycom": {
    "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
  },
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/sys/login/login"
    },
    {
      "path": "pages/index/index",
      "app-plus": {
        "bounce": "none"
        // 将回弹属性关掉
      }
    },
    {
      "path": "pages/mes/pro/index"
    },
    {
      "path": "pages/mes/pro/index"
    }
  ],
  "globalStyle": {
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "MES",
    "navigationBarBackgroundColor": "#F8F8F8",
    "enablePullDownRefresh": false,
		"pageOrientation":"landscape",
    "backgroundColor": "#F8F8F8",
    "rpxCalcMaxDeviceWidth": 750,
    // rpx 计算所支持的最大设备宽度，单位 px，默认值为 960
    "rpxCalcBaseDeviceWidth": 375,
    // rpx 计算使用的基准设备宽度，设备实际宽度超出 rpx 计算所支持的最大设备宽度时将按基准宽度计算，单位 px，默认值为 375
    "rpxCalcIncludeWidth": 750,
    // rpx 计算特殊处理的值，始终按实际的设备宽度计算，单位 rpx，默认值为 750
    "app-plus": {
      "titleNView": false
    }
  },
  "uniIdRouter": {}
}
